  * {
    margin    : 0;
    padding   : 0;
    box-sizing: border-box;
  }

  /* Good Cond Ultra */
  @font-face {
    font-family : "GoodCond";
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-CondUltra.woff) format("woff");
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-CondUltra.woff2) format("woff2");
    font-display: swap;
    font-style  : normal;
    font-weight : 900;
  }

  /* Good Regular */
  @font-face {
    font-family : "Good";
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-Regular.woff) format("woff");
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-Regular.woff2) format("woff2");
    font-display: swap;
    font-style  : normal;
    font-weight : 400
  }

  /* Good Ultra */
  @font-face {
    font-family : "Good";
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-Ultra.woff) format("woff");
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-Ultra.woff2) format("woff2");
    font-display: swap;
    font-style  : normal;
    font-weight : 900;
  }

  /* Good  Ultra Italic */
  @font-face {
    font-family : "Good";
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-UltraItalic.woff) format("woff");
    src         : local(â˜ºï¸Ž), url(https://php.blick.ch/static/fonts/Good/GoodW05-UltraItalic.woff2) format("woff2");
    font-display: swap;
    font-style  : italic;
    font-weight : 900;
  }

  #mc_embed_signup {
    background   : #fff;
    border       : 0 solid #f1f1f1;
    border-radius: 6px;
    overflow     : hidden;

    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-size  : 17px;
    line-height: 1.1;

    display       : flex;
    flex-direction: column;
    align-items   : center;
  }

  .nl-header {
    min-height: 130px;
    width     : 100%;
    background: url(./img/lines.png) no-repeat 0 -70% / 20%,
      url(./img/crosses.png) no-repeat 31% 140% / 7%,
      url(./img/dots.png) no-repeat 70% 87% / 15%,
      url(./img/dots.png) no-repeat 105% 10% / 15%,
      linear-gradient(105.67deg, #2E363D 15.86%, #E20000 106.57%);
    display        : flex;
    justify-content: space-between;
    align-items    : center;
    padding        : 0 0 0 1em;
  }

  .nl-name {
    font-family   : "Good", "Arial Narrow", sans-serif;
    font-weight   : 900;
    font-style    : italic;
    font-size     : 36px;
    color         : white;
    text-transform: uppercase;
  }

  .nl-byline {
    font-size: 14px;
    color    : white;
  }

  .nl-authorpic {
    background     : url(./img/adrien2.png) no-repeat bottom right;
    background-size: contain;
    align-self     : flex-end;
    height         : 120px;
    width          : 140px;
  }

  .nl-content {
    border-width              : 0 2px 2px 2px;
    border-bottom-left-radius : inherit;
    border-bottom-right-radius: inherit;
    border-style              : inherit;
    border-color              : inherit;
    position                  : relative;
    display                   : grid;
    grid-template-rows        : 1fr;
    grid-gap                  : 1.2em;
    justify-items             : center;
    padding                   : 1.2em 0;

  }

  .nl-intro {
    font-weight: 700;
    color      : #1f1f1f;
    text-align : center;
    padding    : 0 1em;
  }

  .mc-field-group {
    position: relative;
    display : flex;
  }

  input[type=text],
  input[type=email] {
    background   : #f8f8f8;
    border       : none;
    height       : 40px;
    width        : 250px;
    font-family  : "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-size    : inherit;
    padding      : 10px;
    border-radius: 4px 0 0 4px;
  }

  #mc_embed_signup #mce-EMAIL.mce_inline_error {
    border: 1px solid #e20000;
  }

  #mc-embedded-subscribe {
    border         : none;
    background     : url(./img/send.svg) no-repeat 45% 55% #545454;
    background-size: 50%;
    color          : #ffffff;
    width          : 44px;
    border-radius  : 0 4px 4px 0;
    text-indent    : 9999px;
    transition     : all 0.2s ease-out;
  }

  #mc-embedded-subscribe:hover,
  #mc-embedded-subscribe:focus {
    background-color: #e20000;
    background-size : 60%;
  }

  ::placeholder {
    color  : 545454;
    opacity: 1;
  }

  .nl-agb {
    color     : #B9BAC0;
    text-align: center;
    font-size : 12px;
    padding   : 0 1em;
  }

  .nl-example a,
  .nl-example a:visited,
  .response a,
  .response a:visited {
    color: #1f1f1f;
  }

  .nl-example a:hover,
  .nl-example a:active,
  .response a:hover,
  .response a:active {
    color: #e20000;
  }

  #mc_embed_signup .mc-field-group div.mce_inline_error {
    margin          : 0 0 1em 0;
    padding         : 5px 10px;
    background-color: #FFcc00;
    font-style      : italic;
    font-weight     : normal;
    z-index         : 1;
    color           : #1f1f1f;
    position        : absolute;
    top             : 100%;
    width           : 100%;
  }

  .response:empty {
    display: none;
  }

  .response {
    position     : absolute;
    top          : 50%;
    left         : 50%;
    transform    : translate(-50%, -50%);
    text-align   : center;
    background   : #ffffff;
    padding      : 2em;
    border-radius: 6px;
    box-shadow   : rgba(0, 0, 0, 0.2) 0 0 10px, #ffffff 0 0 20px 10px;
    line-height  : 1.2;
    width        : 90vw;
  }

  div#mce-error-response {
    padding:  1em;
    top: unset;
    bottom: 10px;
    transform: translate(-50%, 0);
    background: #ffcc00;
    font-size: 0.9em;
}

  @media screen and (max-width: 325px) {

    #mc_embed_signup {
      height   : 100vw;
      font-size: 16px;
    }

    .nl-header {
      height    : 30vw;
      min-height: unset;

    }

    .nl-name {
      font-size: 28px;
    }

    .nl-authorpic {
      width : 30vw;
      height: 30vw;
    }

    .nl-content {
      grid-gap: 1em;
      padding : 1em 0;
      height  : 70vw;
      grid-template-rows: min-content;
    }

    input[type=text],
    input[type=email] {
      width: 70vw;
    }
    .nl-example {
      display: none;
    }
  }

  @media screen and (min-width: 570px) {

    #mc_embed_signup {
      display              : grid;
      grid-template-columns: 3fr minmax(320px, 3fr);
    }

    .nl-header {
      height  : 100%;
      display : block;
      position: relative;
      overflow: hidden;
      background: url(./img/lines.png) no-repeat,
        url(./img/crosses.png) no-repeat 11% 100%,
        url(./img/dots.png) no-repeat 60% 60% / 80px,
        url(./img/dots.png) no-repeat 101% 20% / 80px,
        linear-gradient(105.67deg, #2E363D 15.86%, #E20000 106.57%)
    }

    .nl-title {
      position: absolute;
      top     : 1em;
      left    : 1em;
      bottom  : 1em;
    }

    .nl-name {
      font-size    : 44px;
      padding-right: 0.5em;
    }

    .nl-byline {
      position: absolute;
      bottom  : 0;
      z-index : 2;
    }

    .nl-authorpic {
      position: absolute;
      bottom  : 0;
      right   : -20px;
      height  : 190px;
      width   : 200px;
    }

    .nl-content {
      border-width              : 2px 2px 2px 0;
      border-top-left-radius    : inherit;
      border-bottom-right-radius: inherit;
      border-style              : inherit;
      border-color              : inherit;
    }

    input[type=text],
    input[type=email] {
      width: 230px;
    }

    .response {
      width  : 90%;
      padding: 1.5em;
    }
  }